@charset "utf-8";

/* CSS Document */

/* Extra large devices (large desktops, 1200px and up) */

@media (min-width:993px) and (max-width: 1200px) {  

.navbar-default.navbar-trans .nav-item, .navbar-default.navbar-reduce .nav-item {margin-left: 65px!important;}

.img-logo{
    width: 250px!important;
    height: auto;
}

}

/*============	Media 768Px Start ============ */

@media (min-width: 320px) and (max-width: 992px) {

.footer .quick-links{padding-bottom: 0px;}

.quick-links ul li{ display:block!important; text-align:left!important;padding:0px 0px 15px 0px!important;}

.middle-footer{padding-bottom:0px;}

.email-phone ul li{ display:block;text-align: left;padding-bottom: 15px;}

.socialfoot {width: 100%;text-align: left;margin-bottom: 15px;}

.breadcrumb-pane{float: left;}

.breadcrumb-section .breadcrumb-title h1{margin-bottom: 10px;}

.last-footer p{text-align:left!important;}

.read-more{margin-bottom: 20px;}

.home-first{padding:30px 0;background: #00162d;}

.cover p{padding: 0 15px;margin-bottom:30px;}

.stick img {width: 50px;}

.navbar-brand img {width: 110px;}

.head-title h2::after{content: none;}

.about-second img{padding-top: 0;width: 100%;}

.decoding .leftside {width: 100%;padding: 0 30px;}

.decoding .rightside {width: 100%;}

.world-class .left-part{width: 100%;padding: 30px 30px 0px 30px;}

.world-class .right-part{width: 100%;padding: 30px 30px 0px 30px;}

.unbelievable-pricing .first-box{height: auto;}

.unbelievable-pricing{padding-bottom: 20px;}

.cover h2{padding:0 15px; }

.topbar-area{display: none;}

.why-ppf span{margin-bottom: 10px;}

.cover{padding-bottom: 20px;}

.contact{padding-top:0px; }

.carousel2{display: block;}

.carousel1{display: none;}

.home-first ul li{margin-bottom: 0;}

}

/* Large devices (desktops, 992px and up) */

@media (max-width: 992px) {

    .img-logo{
        width: 250px!important;
        height: auto;
    }

}

/* Large devices (desktops, 991px and up) */

@media (min-width: 991px) {
    .img-logo{
        width: 175px!important;
        height: auto;
    }


}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */

@media (min-width: 768px) {

.navbar-default.navbar-trans .nav-item,

.navbar-default.navbar-reduce .nav-item { margin-left: 80px;}

.navbar-default .dropdown .dropdown-menu { border-top: 4px solid #81c53c; border-left: 0; display: block; position: absolute; box-shadow: 0 2px rgba(17, 16, 15, 0.1), 0 2px 10px rgba(20, 19, 18, 0.1);}



}





@media (min-width: 576px) and (max-width: 767px) {

/*.testimonials .testimonial .slant-triangle:before{bottom: 74px;}

.testimonials .testimonial .slant-triangle:after{bottom: 75px;}*/

}

/*============ Media 300Px Star ============ */

@media (max-width: 575px) {

/*.testimonials .testimonial .slant-triangle:before{bottom: 80px;}

.testimonials .testimonial .slant-triangle:after{bottom: 82px;right: 89.5px;}*/

.home-first ul li{width: 100%;margin-bottom: 0;line-height: 48px;}

.ppf-first h3,.decoding h2,.unbelievable-pricing h2{font-size: 25px;}

#fpi_feedback{top: 100px;}#fpi_content{width: 220px;}

}

@media (max-width: 480px) {

.topbar-left ul li{ list-style-type:none; display:block; text-align:left; margin-right:15px;}

.socialtop {width:100%; text-align:left;}	
.img-logo{
    width: 150px!important;
    height: auto;
}

}

/*============ Media 320Px Start ============ */

@media (max-width: 320px) {

    .img-logo{
        width: 150px!important;
        height: auto;
    }

}

